body{
    background-color: #0b2f38;
    color: white
}

.center {
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
}

.imgCenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

.text_center {
  text-align: center;
  color: white;
}

a {
    color: wheat;
}